<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_80) on Wed Sep 20 14:52:15 UTC 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>org.gradle.api.java.archives (Gradle API 4.2)</title>
<meta name="date" content="2017-09-20">
<link rel="stylesheet" type="text/css" href="../../../../../javadoc.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../../../../../org/gradle/api/java/archives/package-summary.html" target="classFrame">org.gradle.api.java.archives</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="Attributes.html" title="interface in org.gradle.api.java.archives" target="classFrame"><i>Attributes</i></a></li>
<li><a href="Manifest.html" title="interface in org.gradle.api.java.archives" target="classFrame"><i>Manifest</i></a></li>
<li><a href="ManifestMergeDetails.html" title="interface in org.gradle.api.java.archives" target="classFrame"><i>ManifestMergeDetails</i></a></li>
<li><a href="ManifestMergeSpec.html" title="interface in org.gradle.api.java.archives" target="classFrame"><i>ManifestMergeSpec</i></a></li>
</ul>
<h2 title="Exceptions">Exceptions</h2>
<ul title="Exceptions">
<li><a href="ManifestException.html" title="class in org.gradle.api.java.archives" target="classFrame">ManifestException</a></li>
</ul>
</div>
</body>
</html>
